Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 01:57:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello City Max,

Few days back, I have emailed you regarding an issue which I have faced at the time of ordering some items and adding my coupon code.
The first email which I have sent you did not had the screenshot, later when you guys have asked for the screenshot, I have forwarded it to you.

I am sending you again the screenshot.

I have not received any reply yet. I am looking to hear from you soon.

From
Nabil Ahmed

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4743677